Bug 1892778 - Review Request: golang-github-facebookincubator-flog - A Go library for logging
Summary: Review Request: golang-github-facebookincubator-flog - A Go library for logging
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-29 16:07 UTC by Davide Cavalca
Modified: 2020-11-18 02:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-18 02:20:01 UTC
Type: Bug
Embargoed:
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Davide Cavalca 2020-10-29 16:07:20 UTC
Spec URL: https://dcavalca.fedorapeople.org/review/golang-github-facebookincubator-flog/golang-github-facebookincubator-flog.spec
SRPM URL: https://dcavalca.fedorapeople.org/review/golang-github-facebookincubator-flog/golang-github-facebookincubator-flog-0-0.1.20201029gitd2511d0.fc34.src.rpm

Description:
Flog is a hacked and slashed version of glog that can be used as a drop in
replacement for the latter.

Flog was originally created to facilitate logging from within libraries but
can be used in main programs as well.

Comment 1 Robert-André Mauchin 🐧 2020-11-07 04:42:42 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Davide Cavalca 2020-11-07 05:55:03 UTC
Thanks!

$ fedpkg request-repo golang-github-facebookincubator-flog 1892778
https://pagure.io/releng/fedora-scm-requests/issue/30311

Comment 3 Gwyn Ciesla 2020-11-09 17:19:54 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-facebookincubator-flog

Comment 4 Fedora Update System 2020-11-09 18:13:06 UTC
FEDORA-2020-4aa83e62e1 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4aa83e62e1

Comment 5 Fedora Update System 2020-11-09 18:20:20 UTC
FEDORA-2020-b20640a0a9 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b20640a0a9

Comment 6 Fedora Update System 2020-11-10 02:20:03 UTC
FEDORA-2020-4aa83e62e1 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-4aa83e62e1 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4aa83e62e1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-11-10 02:20:28 UTC
FEDORA-2020-b20640a0a9 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-b20640a0a9 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b20640a0a9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-11-18 02:20:01 UTC
FEDORA-2020-4aa83e62e1 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-11-18 02:36:36 UTC
FEDORA-2020-b20640a0a9 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.